[KCM Locale]
Name=Namibia
Name[af]=Namibië
Name[ar]=ناميبيا
Name[be]=Намібія
Name[bg]=Намибия
Name[bn]=নামিবিয়া
Name[br]=Namibi
Name[bs]=Namibija
Name[ca]=Namíbia
Name[cs]=Namíbie
Name[el]=Ναμίμπια
Name[eo]=Namibio
Name[et]=Namiibia
Name[fa]=نامیبیا
Name[fr]=Namibie
Name[fy]=Namibië
Name[ga]=An Namaib
Name[he]=נמיביה
Name[hi]=नामीबिया
Name[hr]=Namibija
Name[hu]=Namíbia
Name[is]=Namíbía
Name[ja]=ナミビア
Name[ko]=나미비아
Name[lo]=ຈາໄມກາ
Name[lt]=Namibija
Name[mk]=Намибија
Name[mn]=Намиби
Name[mt]=Namibja
Name[nl]=Namibië
Name[pa]=ਨਾਮੀਬੀਆ
Name[pt]=Namíbia
Name[pt_BR]=Namíbia
Name[ru]=Намибия
Name[sk]=Namíbia
Name[sl]=Namibija
Name[sr]=Намибија
Name[sr@Latn]=Namibija
Name[ta]=நாமிபியா
Name[tg]=Намибиё
Name[th]=นามิเบีย
Name[tr]=Namibya
Name[uk]=Намібія
Name[uz]=Намибия
Name[wa]=Namibeye
Name[zh_TW]=那米比亞
Region=southafrica
Languages=af,de,en_GB
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=N$
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
